body {font-family:Arial;font-size:12px;color: #000;background:#fff; margin:0px;padding:0px; text-align:center;}
h1, h2, h3, h4, h5, h6, p {	margin: 0px;padding: 0px;}
p{margin:1px 0 0px 0px;	padding:0;font-size: 13px;line-height:1.5em;font-family:Arial,Helvetica,sans-serif;border: 0px solid green;}
h1 {font:arial;text-transform:capitalize;font-family:Arial,Helvetica,sans-serif;padding:0 0 0 10;}
h2 {font:arial;color: #00ADEF;text-transform:capitalize;padding:0;font-size:14px;}
h3 {text-transform:capitalize;font-family:Arial,Helvetica,sans-serif;text-align: left;padding:0;}
h4 {font: bold 14px arial;color: #D98350;margin-top:10px;text-align:left;}
tbody{border-top:none;}
a{text-decoration: none;color: #ab0900;}
a:hover {text-decoration: underline;}
/*** Main Content */
#mission {border:1px solid #cee0e4;padding:5px;}
.messages {background-color: #e7f9fb;border: 1px solid #aad0d4;padding: 0.3em;margin-bottom: 1em;}
.error {border-color: red;}
.warning {margin: 5px 0;}
.node .picture {border: 0px solid #ddd;float: right;margin: 0.5em;}
.node img {border:0px solid #CCC;margin:5px;}
.comment .picture { border: 1px solid #abc;float: right; margin: 0.5em;}
h1.title { display:none;}
/* User */
.block-user ul li{list-style-type:none;list-style-image:none;}
#block-user-0 ul {padding: 3px 2em 3px 0;}
#block-user-1 {line-height: 25px;font-size:14px;margin-left:20px;}
div.admin-panel .description { color: #999;}
div.admin-panel .body { background: #e7f9fb;}
div.admin-panel h3 { background-color: #aad0d4; color: #333; padding: 5px 8px 5px; margin: 0;}
/*custom css*/
img{border:none;}
.mainpg{clear:both;width:1000px;margin:0px auto;padding:0px;height:auto;border:0px solid black;	overflow:hidden; text-align:left;}
.header{clear:both;margin:0px 10px 10px 10px;height:100px;overflow:hidden;	background:#001A7A;	width:980px;}
.welcomemsg{margin:0px;padding:0px;font-size:12px;font-weight:normal;color:#ff5000;text-align:left;}
#welcome{margin:0px 0px 0px 0px;padding:0px;clear:both;padding-left:14px;border:solid 0px red;}
.welcomemsg_web{margin:0px;padding:0px;font-size:12px;font-weight:bold;color:#ff5000;text-align:left;margin-bottom:2px;margin-left:2px;margin-top:15px;}
.logtext{font-size:13px;font-weight:normal;color:#000;}
.logtext a{font-size:13px;font-weight:bold;color:#1612A0;text-decoration:underline;}
.logtext a:hover{text-decoration:none;}
.logtext_login{font-size:13px;font-weight:normal;color:#000;margin-left:40px;}
.logtext_login a{font-size:13px;font-weight:bold;color:#1612A0;text-decoration:underline;}
.logtext_login a:hover{text-decoration:none;}
/*** Three cols Page layout  */
#main-three-cols {width:1000px;margin:0 auto;height:auto;overflow:hidden; }
#body-main {float: left;width: 750px; overflow:hidden;}
body.sidebar-left #body-main-inner {/*margin: 0 0 0 250px;*/}
body.sidebar-right #body-main-inner {margin: 0 234px 0 0;}
body.two-sidebars #body-main-inner {margin: 0 246px 0 250px;}
#body-main-inner2 {background:#fff;width: 100%;display:inline-block;padding:0px 6px;}
#body-main-inner2 .content {width: 100%;}
#sidebar-left, #sidebar-right {vertical-align: top;z-index:2;}
#sidebar-left {width: 250px;float:left;	 overflow:hidden;}
#sidebar-right {width: 234px;float:right; overflow:hidden;}

/*Left css*/
.left_services_headbg{clear:both;float:left;height:30px;width:235px;font-size:14px;font-weight:bold;color:#fff;background:#00ADEF;margin-bottom:8px;}
.left_services_middle{width:235px;}
.left_services_headbg .block_title {margin:6px 0px 0px 18px;}
#block-menu-menu-services-menu{margin:5px 5px 10px 10px;}
#block-block-3 img{margin:5px 5px 10px 12px;}
.tabs{border:0px solid blue;margin:0px 0 5px 16px;display:block;list-style-type: none;}
.tabs li{display: inline;margin-left:2px;}
.left_services_middle ul.menu{float:left;width:235px;margin-left:-15px;}
.left_services_middle li{width:235px;float:left;margin:0px;padding:0px;text-align:left;list-style-image:none;list-style-type: none;padding-bottom:8px;background:url(../images/left_menu_btm.png) left bottom no-repeat;}
.left_services_middle li a{font-size:14px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#334895;padding-left:12px;}
.left_services_middle ul.menu li ul{width:235px;margin-left:0px;}
.left_services_middle li ul li{width:235px;float:left;margin:0px;padding:0px;text-align:left;padding-bottom:3px;background:none;margin-top:3px;margin-left:20px;list-style-image:url("../images/menu-leaf.png");border:0px solid red;}
.left_services_middle li ul li a{font-size:10px;font-family:Arial,Helvetica,sans-serif;	color:#000;margin-left:-10px;}
#block-block-2 p {font-size:20px;font-weight:bold;width:150px;color:#02AEEF;margin: 30px 20px 43px 40px;font-family:Verdana, Arial, Helvetica, sans-serif;}
#block-block-2 p a{color:#02AEEF;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;}
#block-block-5 img{margin:3px 5px 10px 10px;}
#block-block-4 table{margin:5px 5px 10px 10px;}
#block-block-4 table td img{margin:0px 8px 10px 0px;}
#footer{clear:both;margin:0px;width:980px;height:30px;background:#001A7A;margin:10px 20px 10px 10px;}
.left_customer_headbg{clear:both;float:left;height:30px;width:482px;font-size:14px;font-weight:bold;color:#fff;background:#00ADEF;margin-bottom:8px;margin-left:5px;margin-right:13px;}
.left_customer_middle{width:235px;}
.left_customer_headbg .block_title {margin:6px 0px 0px 18px;}
.left_address_headbg{clear:both;float:left;height:30px;width:235px;font-size:14px;font-weight:bold;color:#fff;background:#00ADEF;margin-bottom:8px;}
.left_address_middle{width:233px;}
.left_address_headbg .block_title {margin:6px 0px 0px 18px;}
.register{float:left;margin-left:10px;}
.customer_services{float:left;margin-left:5px;width: 500px;}
.address{float:left;width: 245px;}
.left_address_middle{font-size:12px;font-family:Arial,Helvetica,sans-serif;	font-weight:bold;color:#334895;margin-left:3px;}
.left_register_headbg{clear:both;float:left;height:30px;width:235px;font-size:14px;font-weight:bold;color:#fff;background:#00ADEF;margin-bottom:8px;}
.left_register_middle{width:235px;}
.left_register_headbg .block_title {margin:6px 0px 0px 18px;}
.left_newsletter_headbg{clear:both;float:left;height:30px;width:235px;font-size:14px;font-weight:bold;color:#fff;background:#00ADEF;margin-bottom:8px;}
.left_newsletter_middle{width:235px;}
.left_newsletter_headbg .block_title {margin:6px 0px 0px 18px; font-size:13px;}
.left_advice_headbg{clear:both;float:left;height:40px;width:235px;font-size:14px;font-weight:bold;color:#fff;background:#00ADEF;margin-bottom:8px;}
.left_advice_middle{width:235px;}
.left_advice_headbg .block_title {margin:6px 0px 0px 18px; font-size:13px;}
.left_callback_headbg{clear:both;float:left;height:57px;width:236px;font-size:14px;font-weight:bold;color:#fff;margin-bottom:8px;background: url(../images/left_callback.png) no-repeat;}
.left_callback_middle{width:235px;}
.left_callback_headbg .block_title {margin:32px 0px 0px 18px; font-size:13px;}
.left_testimonial_headbg{clear:both;float:left;height:30px;width:235px;font-size:14px;font-weight:bold;color:#fff;margin-bottom:8px;background:#00ADEF;}
.left_testimonial_middle{float:left;width:235px;}
.left_testimonial_headbg .block_title {margin:6px 0px 0px 18px; font-size:13px;}
#block-views-testimonial_view-block_1{margin-left:10px;}
.view-testimonial-view{margin-left:10px;}
.view-testimonial-view .views-field-title{font-size:13px;font-weight:bold;color:#334895;}
.view-testimonial-view .views-field-body p{width:218px;text-align:justify;color:#334895;}
.bottom_content{float:left;width:1000px;}
#first-time{display:none;}
#footer .left_text{float:left;color:#fff;font-size:12px;font-family:Arial,Helvetica,sans-serif;margin:7px 0px 3px 20px;}
#footer .right_text{float:right;color:#fff;font-size:12px;font-family:Arial,Helvetica,sans-serif;	margin:7px 40px 3px 0px;}
.phonenumber{float:right;margin:12px 25px 0px 0px;color:#fff;font-size:14px;font-family:Arial,Helvetica,sans-serif;	}
.logotext a{float:left;color:#fff;font-size:20px;font-family:Arial,Helvetica,sans-serif;margin:10px 0px 0px 30px;}
.logotext a:hover{text-decoration:none;}
.logoslogan{clear:both;float:left;color:#fff;font-size:12px;font-family:Arial,Helvetica,sans-serif;	margin:0px 0px 0px 43px;}
.top_menu{float:right;margin-right:30px;color:#fff;font-size:14px;font-weight:bold;font-family:Arial,Helvetica,sans-serif;	margin-top:10px;}
.top_menu li a{color:#fff;font-size:14px;font-weight:bold;margin-right:5px;font-family:Arial,Helvetica,sans-serif;	}
.top_menu li a:hover{font-size:14px;text-decoration:none;background:white;color:#334895;}
.top_menu ul li{background: url(../images/line.jpg) left center no-repeat;}
#block-menu-menu-customer-menu{float:left;width:200px;}
#block-menu-menu-customer-menu ul.menu {font-family:Arial,Helvetica,sans-serif;	}
#block-menu-menu-socialnetwork-menu{margin-left:20px;float:left;}
#block-menu-menu-socialnetwork-menu ul.menu{font-family:Arial,Helvetica,sans-serif;}
#block-menu-menu-customer-menu li{list-style-image:none;list-style-type: none;line-height:2.1;height:32px;width:200px;background: url(../images/menu_btm.png) no-repeat;}
#block-menu-menu-socialnetwork-menu li{clear:both;width:200px;float:left;list-style-image:none;list-style-type: none;line-height:2.1;background: url(../images/menu_btm.png) left bottom no-repeat;}
#block-menu-menu-customer-menu li a{color:#334895;font-size:12px;font-weight:bold;margin-left:20px;}
#block-menu-menu-socialnetwork-menu li a{color:#334895;margin-left:35px;font-size:12px;font-weight:bold;padding-left:40px;}
#block-menu-menu-socialnetwork-menu li.first a{background: url(../images/face.jpg) left center no-repeat;margin-left:20px;float:left;height:30px;}
#block-menu-menu-socialnetwork-menu li a{background: url(../images/twitter.jpg) left center no-repeat;margin-left:20px;float:left;height:30px;}
#block-menu-menu-socialnetwork-menu li.last a{background: url(../images/digg.jpg) left center no-repeat;margin-left:20px;float:left;height:30px;}
.left_customer_middle p{display:none;}
#node-2{width:700px;margin:10px 10px 10px 10px;}
#node-2 p{width:680px;margin:0px 10px 10px 10px;text-align:justify;}
#node-2 p a{color:#000;	text-decoration:underline;}
#block-formblock-user_register #user-register{/*width:230px;*/margin-left:3px;float:left;margin-top:-3px;}
#block-formblock-user_register #user-register .form-item .form-text{	float:right;	width:120px;	height:20px;	border:inset 1px #ccc;}
#block-formblock-user_register label{float:left;margin-right:5px;font-weight:normal;font-size:12px;}
#block-formblock-user_register #edit-mail-1-wrapper label{margin-top:13px;}
#block-formblock-user_register #edit-mail-1-wrapper #edit-mail-1 {margin-top:8px;}
#block-formblock-user_register #edit-mail-2-wrapper label{margin-top:13px;}
#block-formblock-user_register #edit-mail-2-wrapper #edit-mail-2 {margin-top:8px;}
#block-formblock-user_register #edit-name-wrapper #edit-name{float:right;}
#block-formblock-user_register #edit-mail-wrapper{float:left;width:225px;}
#block-formblock-user_register #edit-name-wrapper{float:left;width:225px;}
#block-formblock-user_register #user-register .description{display:none;}
#block-formblock-user_register #user-register .form-submit{ font-size:0; line-height:0;background: url('../images/go.png') no-repeat;float:left;border:medium none;width: 29px;	cursor:pointer;	height:26px;	text-indent: -9999px;	background-color:transparent;	margin-top:10px;	margin-left:200px;}
.bottom_register_left{clear:both;float:left;width:240px; overflow:hidden;}
.bottom_customer_right{width:755px;float:left;margin-left:5px; overflow:hidden;}
#simplenews-block-form-1 label{float:left;margin-right:5px;font-weight:normal;font-size:12px;}
#simplenews-block-form-1 #edit-mail-wrapper{float:left;width:230px;margin-left:10px;margin-top:2px;color:#334895;}
#simplenews-block-form-1 .form-submit{	background: url('../images/join.png') no-repeat;	float:left;	border:medium none;	width: 74px;	cursor:pointer;	padding:0px;	height:22px;text-indent: -9999px;	background-color:transparent;}
#simplenews-block-form-1 .form-radios .option{margin:0px 5px 5px 20px;}
#block-simplenews-1{margin-left:10px;margin-bottom:10px;}
#webform-components.sticky-table{width:700px;font-size:12px;font-family:Arial,Helvetica,sans-serif;	margin:20px 10px 10px 20px;}
.sticky-table{width:700px;font-size:12px;font-family:Arial,Helvetica,sans-serif;	margin:20px 10px 10px 20px;}
#webform-client-form-4{margin-left:8px;}
.help{margin-left:20px;width:700px;}
.submitted{margin-left:30px;}
.messages {width:700px;margin-left:20px;}
.content-overview-links{margin-left:20px;}
.admin-list{margin:20px 10px 10px 20px;}
#simplenews-admin-types-form{margin-left:20px;}
#node-4 .submitted{display:none;}
#block-block-10 #node-4 #webform-client-form-4 #edit-submitted-advice-name-wrapper,#edit-submitted-advice-name-1-wrapper{float:left;width:200px;margin-top:0px;}
#block-block-10 #node-4 #webform-client-form-4 #edit-submitted-advice-email-wrapper,#edit-submitted-advice-email-1-wrapper{float:left;width:200px;margin-top:0px;}
#block-block-10 #node-4 #webform-client-form-4 #edit-submitted-advice-phone-wrapper,#edit-submitted-advice-phone-1-wrapper{float:left;width:200px;margin-top:0px;}
#block-block-10 #node-4 #webform-client-form-4 label,#webform-client-form-4-1 label{float:left;margin-top:5px;font-weight:normal;color:#334895;}
#block-block-10 #node-4 #webform-client-form-4 .form-text,#webform-client-form-4-1 .form-text{float:right;width:150px;}
#block-block-10{margin-left:10px;}
#block-block-10 #node-4 #webform-client-form-4 .form-submit,#webform-client-form-4-1 .form-submit{	background: url('../images/submit.png') no-repeat;	float:left;	border:medium none;	width: 74px;	cursor:pointer;	height:23px;	text-indent: -9999px;	background-color:transparent;	margin-left:-5px;}
#block-block-11{margin-left:10px;}
#block-block-11 .left_callback_middle p{display:none;}
/* Retirement Planning  page CSS */
#node-5 table{width:680px;margin-left:30px;color:#334895;}
#node-5 table p{width:500px;margin-left:0px;font-size:12px;}
#node-5 table p img{margin-left:20px;}
#node-5 p{width:680px;margin-left:30px;text-align:justify;}
#node-5 p img{margin-top:15px;}
#node-5 {color:#334895;}
#node-5 p a{color:#334895;text-decoration:underline;font-weight:bold;}
/* Income Protection  page CSS */
#node-1 p{width:680px;margin-left:30px;color:#334895;}
#node-1 table{width:680px;margin-left:30px;color:#334895;}
#node-1 p img{margin-top:15px;}
#node-1 p a{color:#000;text-decoration:none;}
#node-1 table p{width:500px;color:#334895;margin-left:0px;}
/*  Life Critical  page CSS */
#node-6 p{width:680px;margin-left:30px;color:#334895;}
#node-6 table{width:680px;margin-left:30px;color:#334895;}
#node-6 table p{width:450px;margin-left:0px;color:#334895;}
#node-6 p img{margin-top:15px;}
#node-6 p a{color:#000;text-decoration:none;}
/* Savings Investiments  page CSS */
#node-7 p{width:680px;margin-left:25px;color:#334895;}
#node-7 table{width:700px;color:#334895;margin-left:25px;}
/*#node-7 table td{width:173px;height:180px;color:#334895;font-size:12px;background:url("../images/savings_top.png")  no-repeat;padding-bottom:5px;margin-right:-10px;vertical-align:top;}*/
#node-7 table p{padding:0px;margin:0px;width:200px;color:#334895;font-size:12px;margin-left:10px;margin-top:5px;}
#node-7 table p img{float:right;margin-left:5px;vertical-align:bottom;}
#node-7 p img{margin-top:15px;}
#node-7 p a{color:#000;text-decoration:none;width:66px;font-weight:bold;}
.savings_content_background{width:700px;background:#F1F1F1;margin-left:30px;}
.savings_content_background p{padding:10px 10px 0px 0px;}
#user-login-form{margin-top:20px;height:250px;}
#user-login-form .form-item .form-text{	width:200px;height:25px;border:inset 2px #ccc;float:left;margin-left:20px;}
.login-button{clear:both;	padding-top:5px;	padding-left:165px;	padding-bottom:20px;}
#user-login-form .form-submit{	clear:both;	float:left;	background: url('../images/login.png') no-repeat;	background-color:transparent;	border:medium none;	width: 74px;	cursor:pointer;	padding:0px;	height:22px;padding-left:5px;	padding-bottom:5px;	text-indent: -9999px;	margin-left:200px;}
#user-login-form #edit-name-wrapper label,#edit-pass-wrapper label{	width:180px;	float:left;	clear:both;	font-weight:normal;	font-size:13px;	text-align:right;	padding-right:5px;	padding-top:5px;	height:40px;}
#user-login-form .item-list{clear:both;float:left;margin:30px 0px 0px 185px;}
#user-login-form .item-list ul li.first{display:none;}
#block-user-0 .title{margin:30px 0px 30px 155px;}
#user-register{margin-top:0px;float:left;margin-left:100px;}
#user-register .form-item .form-text{width:200px;height:25px;padding-left:5px;border:inset 2px #ccc;}
.login-button{clear:both;padding-top:5px;padding-left:165px;padding-bottom:20px;}
#user-register .form-submit{float:left;margin-left:0px;}
#user-register #edit-name-wrapper .description,#edit-mail-wrapper .description{	width:500px;margin-left:0px;margin-top:5px;}
#user-pass{margin-top:50px;height:250px;}
#user-pass .form-item .form-text{width:200px;height:25px;padding-left:5px;border:inset 2px #ccc;}
.login-button{	clear:both;	padding-top:5px;	padding-left:165px;	padding-bottom:20px;}
#user-pass .form-submit{	float:left;	margin-left:255px;}
#user-pass #edit-name-wrapper label{	width:250px;	float:left;	font-weight:normal;	font-size:13px;	text-align:right;	padding-right:5px;	padding-top:5px;}
#user-pass #edit-name-wrapper .description{	width:500px;	margin-left:185px;	margin-top:5px;}
#user-login{margin-top:50px;height:250px;}
#user-login .form-item .form-text{	width:200px;	height:25px;	padding-left:5px;	border:inset 2px #ccc;}
.login-button{	clear:both;	padding-top:5px;	padding-left:165px;	padding-bottom:20px;}
#user-login .form-submit{float:left;	background: url('../images/login.png') no-repeat;	background-color:transparent;	border:medium none;	width: 77px;	cursor:pointer;	padding:0px;	height:24px;	padding-left:5px;	padding-bottom:5px;	text-indent: -9999px;	margin-left:180px;}
#user-login #edit-name-wrapper label,#edit-pass-wrapper label{	width:180px;	float:left;	font-weight:normal;	font-size:13px;	text-align:right;	padding-right:5px;	padding-top:5px;}
#user-login #edit-name-wrapper .description, #edit-pass-wrapper .description{	width:220px;	margin-left:185px;	margin-top:5px;	height:25px;}
.webform-confirmation p{float:left;	font-weight:bold;	font-size:16px;	margin:40px 10px 10px 100px;	color:#334895;}
.compact-link{margin-left:15px;}
#block-block-10{margin-bottom:10px;}
#block-block-12{float:left;	font-weight:bold;	font-size:16px;	margin:20px 10px 10px 50px;	color:#334895;}
.admin_banner_top img{margin-bottom:20px;margin-left:10px;}
#contact-mail-page{margin:50px 20px 20px 100px;width:450px;font-size:11px;font-family:Arial,Helvetica,sans-serif;}
#contact-mail-page .form-item label{float:left;width:200px;font-size:11px;font-family:Arial,Helvetica,sans-serif;font-weight:normal;}
#contact-mail-page .form-item .option{float:left;width:75px;}
#contact-mail-page .form-text{float:left;width:180px;font-size:11px;-moz-border-radius: 4px 4px 4px 4px;border: 1px solid #00ADEF;}
#contact-mail-page .resizable-textarea .form-textarea{float:left;width:180px;-moz-border-radius: 4px 4px 4px 4px;border: 1px solid #00ADEF;}
#contact-mail-page .resizable-textarea .grippie{display:none;}
#contact-mail-page #edit-name-wrapper{width:400px;height:30px;}
#contact-mail-page #edit-mail-wrapper{width:400px;height:30px;}
#contact-mail-page #edit-message-wrapper{width:450px;height:110px;}
#contact-mail-page #edit-field-mobile-wrapper{width:400px;height:30px;}
#contact-mail-page .form-radios{height:50px;}
#contact-mail-page #edit-subject-wrapper{width:400px;height:30px;}
#contact-mail-page #edit-copy-wrapper{display:none;}
#contact-mail-page #edit-copy-wrapper label{width:150px;}
#contact-mail-page #edit-field-telephone-wrapper{width:400px;height:30px;}
#contact-mail-page #edit-field-secure-wrapper{width:400px;height:30px;}
#edit-field-contact-you-value1-wrapper{clear:both;float:left;width:100px;margin-left:200px;}
#edit-field-contact-you-value2-wrapper{float:left;width:100px;}
#contact-mail-page .form-submit{background-image:url("../images/submit_contact.png");width:74px;height:22px;color:transparent;}
.captcha #edit-captcha-response-wrapper .description{float:left;margin-left:200px;}
.captcha img{float:left;}
#node-13 .submitted{display:none;}
/* Mortage Protection  page CSS */
#node-15 p{width:680px;margin-left:30px;color:#334895;}
#node-15 p img{margin-top:15px;}
#node-15 p a{color:#000;text-decoration:none;}
/* Serious Illness Cover  page CSS */
#node-14 p{width:680px;margin-left:30px;color:#334895;}
#node-14 p img{margin-top:15px;}
#node-14 p a{color:#000;text-decoration:none;}
/* Policy due to review page CSS */
#node-17 p{width:680px;margin-left:30px;color:#334895;}
#node-17 p img{margin-top:15px;}
#node-17 p a{color:#000;text-decoration:none;}
/* Life Cover page CSS */
#node-16 p{width:680px;margin-left:30px;color:#334895;}
#node-16 p img{margin-top:15px;}
#node-16 p a{color:#000;text-decoration:none;}
/* Save on Existing Policy  page CSS */
#node-18 p{width:680px;margin-left:30px;color:#334895;}
#node-18 p img{margin-top:15px;}
#node-18 p a{color:#000;text-decoration:none;}
/* Over 50's Life Cover  page CSS */
#node-19 p{width:680px;margin-left:30px;color:#334895;}
#node-19 p img{margin-top:15px;}
#node-19 p a{color:#000;text-decoration:none;}
/* Starting a pension plan  page CSS */
#node-20 p{width:680px;margin-left:30px;color:#334895;}
#node-20 p img{margin-top:15px;}
#node-20 p a{color:#000;text-decoration:none;}
/* Self Employed Pensions page CSS */
#node-21 p{width:680px;margin-left:30px;color:#334895;}
#node-21 p img{margin-top:15px;}
#node-21 p a{color:#000;text-decoration:none;}
/* Director's Pension Plan  page CSS */
#node-22 p{width:680px;margin-left:30px;color:#334895;}
#node-22 p img{margin-top:15px;}
#node-22 table{margin-left:30px;color:#334895;}
#node-22 p a{color:#000;text-decoration:none;}
/* Company Pensions Plan  page CSS */
#node-23 p{width:680px;margin-left:30px;color:#334895;}
#node-23 p img{margin-top:15px;}
#node-23 p a{color:#000;text-decoration:none;}
/* Pension Review Service page CSS */
#node-24 p{width:680px;margin-left:30px;color:#334895;}
#node-24 p img{margin-top:15px;}
#node-24 p a{color:#000;text-decoration:none;}
/* Approved Retirement Funds  page CSS */
#node-25 p{width:680px;margin-left:30px;color:#334895;}
#node-25 p img{margin-top:15px;}
#node-25 p a{color:#000;text-decoration:none;}
/* Retiring Soon page CSS */
#node-26 p{width:680px;margin-left:30px;color:#334895;}
#node-26 p img{margin-top:15px;}
#node-26 p a{color:#000;text-decoration:none;}
/* Made rendundent or leaving employment page CSS */
#node-27 p{width:680px;margin-left:30px;color:#334895;}
#node-27 p img{margin-top:15px;}
#node-27 p a{color:#000;text-decoration:none;}
/* Personal pension page CSS */
#node-28 p{width:680px;margin-left:30px;color:#334895;}
#node-28 p img{margin-top:15px;}
#node-28 p a{color:#000;text-decoration:none;}
#node-28 table{margin-left:30px;color:#334895;}
/* PRSA's page CSS */
#node-29 p{width:680px;margin-left:30px;color:#334895;}
#node-29 table{margin-left:30px;color:#334895;}
#node-29 p a{color:#000;text-decoration:none;}
#node-9{margin-left:25px;}
#node-9 p img{margin-top:15px;}
#node-9 p a{color:#000;text-decoration:none;}

/* Terms and conditons */

#node-39 p{width:680px;margin-left:25px;color:#334895;}
#node-39 p img{margin-top:15px;}
#node-39 p a{color:#000;text-decoration:none;}


/* AboutUs page CSS */
#node-2 p{width:680px;margin-left:5px;color:#334895;}
#node-2 p a{color:#000;text-decoration:none;}
/* Blog page CSS */
.main_blog{width:680px;float:left;color:#334895;border-bottom:1px solid #E9EFF3;margin:10 -5px 1em 15;padding:0.5em 0 0.5em 5px;}
#blogtitle a{color:#334895;font-size:14px;}
#submit_main{width:680px;float:left;margin-left:0px;margin-top:10px;}
#submit_main .submit_left{float:left;width:270px;}
#submit_main .submit_left a{color:#334895;}
#submit_main .addthis_right{float:right;width:400px;}
#submit_main .addthis_right img{float:right;margin-top:-2px;}
.main_blog p{float:left;margin-bottom:10px;margin-top:5px;}
.main_blog .links{margin-left:-3px;}
.feed-icon{display:none;}
.item-list ul li{list-style:none;}
.links a{color:#fff;} 
#block-views-archive-block{margin:10px 0px 0px 10px; }
#block-views-archive-block .title{ margin:20px 0px 10px 10px;color:#00ADEF; }
/*.savings_left{float:left;width:5px;height:180px;color:#fff;font-size:12px;background:url("../images/savings_top_left.png")  no-repeat;padding-bottom:5px;vertical-align:top;}
.savings_center{float:left;width:215px;height:180px;color:#334895;font-size:12px;background:url("../images/savings_top_center.png")  repeat-x;padding-bottom:5px;vertical-align:top;}
.savings_right{float:left;width:6px;height:180px;color:#D2E2F1;font-size:12px;background:url("../images/savings_top_right.png")  no-repeat;padding-bottom:5px;vertical-align:top;}*/
.contact_number_border
{
-moz-border-radius: 4px 4px 4px 4px;
    border: 1px solid #00ADEF;
    float: left;
    line-height: 1.3;
    margin-bottom: 7px;
    padding: 5px;
	width: 650px;
	margin-left: 35px;
}
.savings_total{float:left;width:215px;border:1px solid red;padding-bottom:5px;vertical-align:top;height:210px;-moz-border-radius: 4px 4px 4px 4px;border: 1px solid #5968A9;}
.savings_top{float:left;width:215px;height:24px;background:url("../images/savings_top_bg.png")  repeat-x;vertical-align:top;}
.savings_center{float:left;width:215px;vertical-align:top;}
.largecalbtn{margin-left:30px;width:160px;border:1px solid #00AFEE;background:#00AFEE;height:30px;float:left;}
.largecalbtn a{color:#fff;font-weight:bold;}
.largecalbtn strong{float:left;padding-top:8px;width:160px;border:0px solid red;text-align:center;}
#block-block-16{margin-left:15px; }
/* begin: slideshow */
.slideshow {
	position:relative;
	padding:0;
	margin:0;
	width:730px;
}
.slideshow a img {
    border:none;
}
.slideshow li.slide {
    list-style-type:none;
}
.slideshow .slides {
	height:260px;
	width:730px;
	margin:0;
}
.slideshow .slides li.slide {
	visibility:hidden;
	position:absolute;
	left:0px;
	top:0;
}
.slideshow .buttons {
    display:none;
}
.slideshow .buttons {
    display:block;
	position:absolute;
	z-index:100;
	margin:220px 0 0 0;
	padding-left:3em;
}
.slideshow .buttons li {
	float:left;
	display:inline;
	width:30px;
	height:30px;
	margin:0;
	padding-left:11px;
	line-height:30px;
	background-image:url(../images/buttonBg.png);
	background-repeat:no-repeat;
}
.slideshow .buttons li a {
	float:left;
    text-decoration:none;
	width:30px;
	height:30px;
	color:#fff;
	outline:0;
}
.slideshow ul.buttons li a:hover {
    text-decoration:none;
    color:#0a0a0a;
}
.slideshow ul.buttons li.active a:hover,
.slideshow ul.buttons li.active a {
	color:#666666;
}
/* end: slideshow */

